Function
isLabelOption
Returns whether an option label should be printed on the help screen.
isLabelOption(option)
Include Headers
seqan/misc/misc_cmdparser.h
Parameters

option | The CommandLineOption object. Types: CommandLineOption

Return Values
true if an option label should be printed on the help screen.
See Also
optionType
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47